Impose size restriction on extension icons
Created attachment 
ff.PNG

User Agent:  (Windows NT  Win64; x64; rv:44.0)  
Build ID: 

Steps to reproduce:

Update firefox nightly



Expected results:

icon should not have exceeded the maximum size.
